MeediOSUpdate plugin need to be updated manually...

alt

A wrong version (non compiled version) of the MeediOSUpdate plugin has been deposited on OpenMaid. This version will prevent all future update.
It is therefore recommended that users update the plugin manually from the site to correct this error.

Please follow this link to download the new version of the compiled plugin.

MeediOSUpdate 5.26

We apologize for the inconvenience.

Forum [1 reply] Reply Hide Replies